[flake8]
ignore = E203, E266, E501, W503, F403, F401, E402
max-line-length = 100
max-complexity = 10
application-import-names = hypermodern_python,tests
select = B,C,E,F,W,T4,B9
exclude =
    .git,
    .venv,
    .local,
    __pycache__,
    setup.py,
    build,
    dist,
    reports
